Source: python-goodvibes
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Yogeswaran Umasankar <yogu@debian.org>,
Homepage: https://github.com/patonlab/GoodVibes
Vcs-Git: https://salsa.debian.org/python-team/packages/python-goodvibes.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-goodvibes
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3-all,
 python3-cclib,
 python3-numpy,
 python3-pytest <!nocheck>,
 python3-setuptools,
Build-Depends-Indep:
 python3-recommonmark <!nodoc>,
 python3-sphinx <!nodoc>,
 python3-sphinx-rtd-theme <!nodoc>,
Rules-Requires-Root: no
Standards-Version: 4.7.0
Testsuite: autopkgtest-pkg-pybuild

Package: python3-goodvibes
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Pre-Depends:
 ${misc:Pre-Depends},
Description: Python program to compute corrections to thermochemical data from frequency calculations
 GoodVibes is a Python program to compute thermochemical
 data from one or a series of electronic structure
 calculations. It is used primarily to correct the poor
 description of low frequency vibrations by the
 rigid-rotor harmonic oscillator treatment.

Package: python-goodvibes-doc
Architecture: all
Section: doc
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends},
Multi-Arch: foreign
Description: Documentation for goodvibes
 GoodVibes is a Python program to compute thermochemical
 data from one or a series of electronic structure
 calculations. It is used primarily to correct the poor
 description of low frequency vibrations by the
 rigid-rotor harmonic oscillator treatment.
 .
 This package contains documentation for goodvibes.
